/* css luotu - $DateTime: 2013-10-02 22:03$ */
/* CSS-koodit: Toffee */
.tekstihtml {
border: 2px solid #ffffff;
opacity: 0.9;
box-shadow: 1px 1px 15px #00bcff;
background-color: #000000;
padding: 20px;
padding-right: -100px;
position: relative;
margin-bottom: 40px;
border-radius: 40px;
-moz-border-radius: 40px;
-moz-box-shadow: 1px 1px 15px #00bcff;
}

.paalinkitactive, paalinkitactive:visited{
   display: block;
   background-color: #000000;
   color: white !important;
   border: 1px solid #ffffff !important;
   text-decoration: none !important;
   padding: 3px;
   margin: 2px;
   text-align: center;
   opacity: 0.5;
   box-shadow: 0px 0px 10px #00bcff;
   -moz-box-shadow: 0px 0px 10px #00bcff;
}

.paalinkit, paalinkit:visited {
   display: block;
   background-color: #000000;
   color: white !important;
   border: 1px solid #ffffff !important;
   text-decoration: none !important;
   padding: 3px;
   margin: 2px;
   text-align: center;
   opacity: 0.5;
   box-shadow: 0px 0px 10px #00bcff;
   -moz-box-shadow: 0px 0px 10px #00bcff;
}

.paalinkit:hover {
   color: #00bcff !important;
   opacity: 0.8;
   background-color: black;
}

.paalinkitactive:hover{
   color: #00bcff !important;
   opacity: 0.8;
   background-color: black;
}

h1 {
color: black;
text-shadow: -1px 0px 3px #11985b, 1px 0px 3px white, -1px 0px 4px white, 1px 0px 4px white;
font-family: century gothic;
border-bottom: 3px solid #00bcff;
line-height: 0;
text-align: center;
box-shadow: 0px 0px 10px #00bcff;
}

b, strong {
   color: white;
}
i, em {
   color: white;
   letter-spacing: 2px;
   font-family: trebuchet ms;
   text-shadow: 0px 0px 5px blue;
}

a:link, a:visited {
   font-family: Tahoma, Sans-Serif;
   color: blue;
   text-decoration: none;
   font-style: normal;
   font-weight: bold;
   letter-spacing: 1px;
   background-image: url('');
} 
a:hover {
   color: #00bcff;
   text-decoration: underline;
   cursor: help;
}

a:hover {
   cursor: help;
}
